<?php
  class Uzytkownik
  {
    public $nazwa, $id;
    function __construct()
    {
      $this->nazwa = "Gość";
      $this->id = 0;
    }
    public function ustawNazwe($wartosc)
    {
      $this->nazwa = $wartosc;
    }
    public function pobierzNazwe()
    {
      return $this->nazwa;
    }
    public function ustawId($wartosc)
    {
      $this->id = $wartosc;
    }
    public function pobierzId()
    {
      return $this->id;
    }
  }
?>
